const CurvedArrowIcon = () => 
    <svg width="68" height="185" className={`w-full h-full`} viewBox="0 0 68 185" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M55.268 176.201C48.5609 171.859 42.1427 167.663 35.7131 163.496C34.4349 162.659 33.532 162.07 31.7531 161.305C30.4383 160.722 27.622 159.55 27.2631 161.187C27.1001 162.566 27.1515 163.559 29.2299 165.247C34.6193 169.576 40.615 173.002 46.5446 176.436C51.7828 179.464 55.8247 181.687 60.622 184.073C62.8626 185.187 64.2699 184.33 64.8867 181.955C65.4395 179.823 66.0425 177.644 66.2062 175.461C66.8375 167.589 67.2708 159.741 67.7814 151.856C67.8507 150.877 67.9606 150.114 67.8844 148.944C67.7788 147.527 67.7776 146.486 66.4668 146.375C65.2221 146.255 64.5922 148.021 64.4411 148.968C63.0133 156.863 60.3255 173.187 59.9947 174.03C57.3767 170.185 54.8745 166.687 52.5613 163.028C36.5716 137.463 22.5082 110.842 14.8045 80.7787C8.70596 56.9811 5.43667 32.7168 5.76834 7.78532C5.77889 6.31328 5.66884 4.82745 5.53596 3.39979C5.38311 1.46103 4.97441 0.495465 4.00714 0.552099C2.19525 0.914761 1.97772 2.27206 1.71495 3.3432C1.16212 5.47476 1.03018 7.73792 0.893759 9.93222C-0.639328 39.2906 4.19874 67.4247 12.6219 94.8519C21.2651 123.003 35.6421 147.7 52.1301 171.112C53.0461 172.31 55.0365 175.507 55.268 176.201Z" fill="white"/>
    </svg>

export default CurvedArrowIcon